| Artículos | 01 ENE 2005

Parche para vulnerabilidaden Explorer

Tags: Histórico
Aunque ya esperado, Microsoft ha lanzado un parche para cubrir la vulnerabilidad existente en el navegador de Internet de Microsoft.
La vulnerabilidad se publicó en el Boletín de seguridad de Microsoft MS04-040, y existe en las etiquetas iFrame del Explorer. El fallo podría permitir a los atacantes tomar el control completo de la máquina y podría ser usado para acceder a determinados sitios web y descargar archivos maliciosos.

www.microsoft.com

Contenidos recomendados...

Comentar
Para comentar, es necesario iniciar sesión
Se muestran 0 comentarios
X

Uso de cookies

Esta web utiliza cookies técnicas, de personalización y análisis, propias y de terceros, para facilitarle la navegación de forma anónima y analizar estadísticas del uso de la web. Consideramos que si continúa navegando, acepta su uso. Obtener más información